body {

 	background-image: url("fondos/cloth-569222_1280.jpg");
    -moz-background: url("fondos/cloth-569222_1280.jpg");

    background-color: transparent;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    height: 99%;
}


header{
	background: #03437B;
	/*background:#002B7A;*/
	/*border: 1px solid #002B7A;*/
	color:#fff;
	/*height: 20%;*/
}

header h2{
	color:#D59F0F;
}

main{
	/*background: #f2f2f2;*/
	min-height: 70%;
	height: 70%;
}

article p{
	font-size: 20px;
}

aside {
	background: #b5def5;
	border: 2px solid #0e86c9;
	color:#181b1c;
} 

p{
	text-align:justify; 
}

footer {
	background: #34495a;
	color:#fff;
	/*height: 10%;*/
	min-height: 20%;
} 


footer p {
	font-size: 10px;
	padding: 6px 4px 6px 4px;
}


.color1 {
	background: #1072b0;
	color:#fff;
} 

.contenido{
	/*border: 2px solid #0e86c9;*/
}

.imgbottom{

   float: left;
   padding-top: 5px;
   padding-right:10px; 
}


.list-group-item {
    padding: 2px;
    background-color: #B5DEF5;
    border-color: #B5DEF5;
    
}

.interno {
    padding: 5px 25px;
    background-color: #B5DEF5;
    border-color: #B5DEF5;
    
}